/* Scauso 2017*/
/* Version: 1.0*/
/* Build: 22 Septiembre 2017*/
/* Autor: http://www.conaxis.com */


/*Estilos generales*/
body{
	font-family: "Ubuntu", sans-serif;
	color:#666;
	font-size:16px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	position:relative;
	background-color:#001726;
}
h1, h2, h3, h4, h5, h6, h7{
	font-family: "Ubuntu", sans-serif;
	font-weight:normal;
	letter-spacing:normal;
}
.numbers{
	font-family: "Ubuntu", sans-serif;
}
a, button {
	color:#fff;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
a,
a:hover,
a:focus{
	text-decoration: none;
}
a:focus,
button:focus  { 
	outline: none; 
}
.clearfix{
	clear:both;
	display: inline-block;
	height:1%;
}
.clear-lg{
	height:50px;
}
.container{
	position:relative;
}
.btn-primary {
	color:#fff;
	background-color:#F0292B;
	border-radius:0;
	border:0;
	font-weight:400;
	padding:12px 30px;
	font-size:18px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	color:#fff;
	background-color:#B21B23;
}
p {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
}
.arrow{
	position:absolute;
	width:40px;
	height:40px;
	right:0;
	top:0;
}
.arrow img{
	width:100%;
}
.text-red{
	color:#ED1A26;
}
.text-md{
	font-size:18px;
}
.text-sm{
	font-size:14px;
}

/*Header*/	
.facebook{
	display:inline-block;
	margin-left:20px;
}
.facebook img{
	width:32px;
}
header .topbar{
	position:relative;
	top:30px;
	right:0;
	text-align:right;
	z-index:9999;
	color:#929FA5;
	font-size:14px;
	font-weight:600;
}
header .topbar span{
	margin-left:20px;
}
header:before{
	content:"";
	height:15px;
	width:100%;
	background-image:url(../images/line.gif);
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
}
header {
	width: 100%;
	background-color:rgba(0,23,38, 0.9);
	position:absolute;
	top:0;
	z-index:999;
	border-bottom:3px solid #ED1A26;
}
header .brand {
	display:inline-block;
	padding:0;
	margin:0 15px;
	position:relative;
}
header .brand img {
	position:relative;
    display: inline-block;
	width:auto;
	height:90px;
	top:-15px;
}
header .navbar {
	margin:0;
	border:0;
	border-radius: 0;
}
header .navbar-toggle {
	margin:0;
}
header .navbar-container {
	 position:relative;
}
header .navbar-nav {
	position:relative;
	top:46px;
}
header .nav li{
	margin-left:1px;
}
header .nav a {
	font-weight:400;
	color:#fff;
	padding: 12px 20px;
	border-radius:0;
}
header .nav a:focus{
	background-color:transparent;
}
header .nav>li.active>a,
header .nav>li.active>a:hover,
header .nav>li>a:hover {
	background-color:#ED1A26;
	color:#fff;
}
.nav .open>a,
.nav .open>a:focus{
	background-color:#ED1A26;
	color:#fff;	
}
header .dropdown-menu {
	right: auto!important;
    left: 0!important;
	width:100%;
	background-color:#ED1A26;
	color:#fff;	
	border:0;
	border-radius:0;
	text-align:left;
	padding:0;
	min-width:200px;
}
header .dropdown-menu li {
	margin:0;
}
header .dropdown-menu>li>a{
	background-color:#ED1A26;
	color:#fff;	
	padding:15px 20px;
	font-size:15px;
	font-weight:400;
}
header .dropdown-menu>li a:hover,
header .dropdown-menu>li.active a,
header .dropdown-menu>li.active a:hover{
	background-color:#B70F17;
	color:#fff;	
}
/*Portada*/	
.main-slider.owl-carousel{
	position:relative;
}
.main-slider.owl-carousel .item {
	text-align:center;
	padding:0;
	height: 800px;
    background-position: center center;
    background-size: cover,100%;
    background-repeat: no-repeat;
}
section h1 {
	display:block;
	color:#ED1A26;
	font-weight:400;
	font-size:28px;
	line-height:1.1;
}
.intro {
	text-align:left;
	padding:80px 0;
	color:#fff;
}
.intro p {
	font-size:16px;
	font-weight:400;
	color:#e1e1e1;
	margin-bottom:30px;
}
.content {
	padding:60px 0;
	color:#666;
	position:relative;
}
.content p {
	margin-bottom:30px;
}
.content-left{
	border-right:2px solid #ED1A26;
}
.content-left p{
	padding-right:20px;
	margin:0;
}
.content-right p{
	padding-left:20px;
	margin:0;
}
#gallery {
	margin-bottom:30px;
}
#gallery .item{
	height: 400px;
    background-position: center center;
    background-size: cover,100%;
    background-repeat: no-repeat;
}
#gallery.owl-carousel .owl-nav{
    position: absolute;
    width: 100%;
	top: 190px;
}
#gallery.owl-carousel .owl-prev,
#gallery.owl-carousel .owl-next {
	position:absolute;
	width:35px;
	height:35px;
	opacity: 0.9;
	z-index:999;
	display: inline-block;
    background-position: center center;
    background-size: cover,100%;
    background-repeat: no-repeat;
	line-height:1;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
#gallery.owl-carousel .owl-next {
	right:5px;
	background-image:url(../images/arrow_right.svg);
}
#gallery.owl-carousel .owl-prev {
	left:5px;
	background-image:url(../images/arrow_left.svg);
}
#gallery.owl-carousel .owl-dots {
	position:absolute;
	bottom:10px;
	width:100%;
	z-index:9;
	text-align:center;
}
#gallery.owl-carousel .owl-dot{
	display:inline-block;
	margin:2px 3px;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
#gallery.owl-carousel .owl-dot span{
	width:12px;
	height:12px;
	border-radius:100%;
	background-color:#fff;
	display:block;
	opacity:0.6;
}
#gallery.owl-carousel .owl-dot.active span{
	opacity:1;
}
.features{
	padding:0;
	color:#fff;
	background-color:#0A2133;
}
.features .container-fluid{
	padding:0;
}
.features .row{
	margin:0;
}
.features .col-xs-12{
	padding:0;
}
.features figure{
	margin:0;
	width:100%;
	height:500px;
	background-image:url(../images/img_home.jpg);
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
}
.features .feature-content{
	padding:60px 0;
}
.features h1{
	margin-left:80px;
}
.features ul{
	margin:0;
	padding:0;
	list-style:none;
}
.features ul li {
	margin-bottom:15px;
	max-width:500px;
}
.features ul li a{
	display:block;
	color:#fff;
	text-align:left;
	background-color:#051726;
}
.features ul li a img{
	width:80px;
}
.features a span {
	vertical-align:middle;
	display:inline-block;
	margin-left:40px;
	line-height:1.1;
	font-size:18px;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
.features ul li a span br {
	display:none;
}
.features ul li a:hover span{
	margin-left:20px;
}
.features ul li a:hover{
	background-color:#ED1A26;
}
.newsletter{
	padding:60px 0;
	color:#fff;
	background-color:#001726;
}
.newsletter .row{
	margin:0;
}
.newsletter .row .col-xs-12{
	padding:0;
}
.newsletter .news-left{
	background-color:#0A2133;
	border-left:3px solid #ED1A26;
	padding:40px;
}
.newsletter h1{
	margin:0 0 5px;
	color:#fff;
}
.newsletter p{
	color:#fff;
}
.newsletter form{
	background-color:#ED1A26;
	padding:40px;
	padding-left:0;
	position:relative;
	height:165px;
}
.newsletter form .input-group{
	width:400px;
	margin-top:15px;
}
.newsletter form .input-group .form-control{
	border-color:#fff;
	background-color:#fff;
	border:0;
	color:#333;
}
.newsletter form .input-group .btn:focus,
.newsletter form .input-group .btn:hover{
	color:#fff;
}
.newsletter #mensajes .thanks {
    font-size: 13px;
    padding: 5px;
    text-align: center;
    position: absolute;
    width: 100%;
}
.newsletter .input-group-btn {
	position:relative;
	vertical-align:top;
}
.newsletter .btn{
	background-color:#001726;
	padding:10px 20px;
	border-radius:0;
	font-weight:600;
	color:#fff;
}
.newsletter .btn:hover,
.newsletter .btn:active,
.newsletter .btn:focus{
	background-color:#000;
	box-shadow:none;
}
.text-left{
	text-align:left!important;
}
.marks {
	background-color:#CCD1D4;
	padding:60px 0;
}
.marks ul{
	margin:0;
	margin-top:20px;
	padding:0;
	list-style:none;
	text-align:center;
}
.marks ul li {
	display:inline-block;
	vertical-align:middle;
	max-width:200px;
	margin:0 50px;
}
.marks ul li img{
	width:100%;
}
.banner{
	background-size:cover;
	height: 350px;
	padding:30px 0;
	background-position:center top;
}
.banner h1{
	text-align:right;
	margin-top:240px;
	font-size:40px;
}
.splash {
	padding:40px 0;
	background-color:#0A2133;
}
.splash p{
	font-size:20px;
}
.actions{
	display:inline-block;
	margin:0 0 15px;
	width:400px;
	color:#fff;
	text-align:left;
	background-color:#0A2133;
}
.actions img{
	width:80px;
}
.actions span {
	vertical-align:middle;
	display:inline-block;
	margin-left:40px;
	height: 78px;
    padding: 28px 20px 28px 0;
	line-height:1.1;
	font-size:18px;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
.actions span br {
	display:none;
}
.actions:hover span{
	margin-left:20px;
}
.actions:hover{
	background-color:#ED1A26;
	color:#fff;
}
.marks-list,
.services {
	margin:20px 0;
	padding:0;
	list-style:none;
}
.marks-list li {
	display:inline-block;
	width:30%;
	background-color:#CCD1D4;
	padding:40px 20px;
	margin-right:30px;
	margin-bottom:30px;
}
.marks-list li:last-child{
	margin-right:0;
}
.marks-list li img{
	width:100%;
	height:70px;
}
.img-gallery {
	margin:20px 0;
}
.img-gallery img{
	width:100%;
	margin-bottom:30px;
}
.form input{
	height:42px;
	padding:10px;
	font-size:16px;
	font-weight:400;
}
.form input,
.form textarea{
	border:0;
	border-radius:0;
	box-shadow:none;
	font-size:16px;
	background-color:#455966;
	color:#fff;
}
.form input:focus,
.form select:focus,
.form textarea:focus,
.form input:active,
.form select:active,
.form textarea:active{
	box-shadow:none;
}
.form .form-group {
	margin-bottom:25px;
	position:relative;
}
.form_hint {
	font-size: 11px;
}
.form input:required,
.form textarea:required {
	background: #455966 url(../images/red_asterisk.png) no-repeat 98% center;
}
.form input:required:valid, .form textarea:required:valid {
	background: url(../images/valid.png) no-repeat 98% center;
	background-color: #455966;
}
.form input:focus:invalid,
.form textarea:focus:invalid {
	background: url(../images/invalid.png) no-repeat 98% center;
	background-color: #455966;
}
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999;
	position: absolute;
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.form input:focus + .form_hint {display: inline;}
.form input:required:valid + .form_hint {background: #28921f;}
.form input:required:valid + .form_hint::before {color:#28921f;}

#mensajes .thanks {
	font-size:18px;
	padding:10px;
	text-align:center;
	border-radius:4px;
	color:#fff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font-weight: 600;
	background-color: #89C04A;
	text-shadow:0 -1px 0 rgba(0,0,0,0.2);
}
#mensajes .thanks_error {
	font-size: 14px;
    padding: 6px;
    line-height: 120%;
	text-align:center;
	border-radius:4px;
	color:#fff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font-weight: 700;
	background-color:#C35F63;
	text-shadow:0 -1px 0 rgba(0,0,0,0.2);
}
.working {
	margin-bottom:20px;
	font-family: "Open Sans",sans-serif;
	font-size: 18px;
	padding: 10px;
	text-align: center;
	border-radius: 4px;
	color: #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: 600;
	background-color: #ddd;
	text-shadow: 0 -1px 0 rgba(255,255,255,0.2);
}
label.error {
	font-size: 13px;
	color:#fff;
	font-weight:300;
	position: absolute;
	left: 0;
	margin-top:3px;
}
.form input.error, .form  textarea.error {
	color:#e9322d;	
	border-color:#e9322d;
}
.form input.valid, .form  textarea.valid {
	border-color:#85B200;
}
.map {
    width: 100%;
    height: 400px;
    border: 1px solid #ddd;
}

footer {
	position:relative;
	background-color:#001726;
	color:#fff;
	padding: 40px 0 0;
}
footer .contact-footer{
	text-align:right;
	color:#929FA5;
	font-size:18px;
	font-weight:500;
}
footer .contact-footer span{
	margin-left:20px;
}
footer p {
	color:#929FA5;
}
footer p.copyright {
	font-size:14px;
	margin:0 0 40px;
	float:left;
}
footer .agency{
	float:right;
	opacity:0.7;
}
footer .footer-brand {
	display: inline-block;
	height:60px;
	margin-bottom:20px;
}
footer:after{
	content:"";
	height:15px;
	width:100%;
	background-image:url(../images/line.gif);
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
}
/*Directivas del Responsive*/

@media screen and (max-width: 767px) {
	header{
		padding:10px 0;	
		position:fixed;
	}
	header:before{
		display:none;
	}
	header .brand img {
		height: 50px;
		top:auto;
	}
	header .topbar {
		display:none;
	}
	header .navbar-nav {
		top:auto;
	}
	header .navbar-collapse {
		position:absolute;
		right:0;
		margin:0;
		padding:0;
		z-index:9;
		width:100%;
		top:54px;
		width:200px;
		max-width:300px;
		border:0;
		text-align:right;
		overflow:hidden;
		box-shadow:none;
		background-color:rgba(0,23,38, 0.9);
	}
	header .nav a {
		padding-right:30px;	
	}
	.navbar-nav .open .dropdown-menu .dropdown-header,
	.navbar-nav .open .dropdown-menu>li>a {
		text-align:right;
		padding:15px 40px 15px 15px;
	}
	.main-slider.owl-carousel .item {
		height:350px;
	}
	.intro {
		padding:30px 0;
		text-align:center;
	}
	.features .feature-content {
		padding:40px 0;
	}
	.features .feature-content h1{
		text-align:center;
		margin-left:0;
	}
	.features ul {
		text-align:center;
	}
	.features ul li {
		width:100%;
		margin:auto;
		margin-bottom:15px;
		padding:0 30px;
	}
	.features ul li a span{
		margin-left:20px;
	}
	.features ul li a span br{
		display:block;
	}
	.newsletter .news-left {
		border:0;
		text-align:center;
		padding: 20px;
	}
	.newsletter form {
		padding:20px;
		height:auto;
		text-align:center;
	}
	.newsletter form .input-group {
		margin:auto;
		width:100%;
	}
	.marks {
		padding:30px 0;
		text-align:center;
	}
	.marks ul li {
		margin:0 20px;
		max-width:150px;
	}
	footer {
		padding:30px 0;
		text-align:center;
	}
	footer:after{
		display:none;
	}
	footer p.copyright{
		margin:auto;
		margin-top:30px;
		float:none;
		text-align:center;
	}
	footer .agency{
		float:none;
		text-align:center;
	}
	footer .contact-footer {
		text-align:center;
		font-size:16px;
	}
	footer .contact-footer span{
		display:block;
		margin-bottom:10px;
		margin-left:0;
	}
	footer .facebook {
		margin:auto;
	}
	.banner {
		height:250px;
	}
	.banner h1 {
		margin-top:120px;
		text-align:center;
	}
	.content,
	.splash{
		text-align:center;
		padding-left:20px;
		padding-right:20px;
	}
	.arrow {
		display:none;
	}
	.content-left {
		border:0;
	}
	.content-left p{
		padding:0;
		margin-bottom:20px;
		padding-bottom:20px;
		border-left:0;
		border-bottom:2px solid #ED1A26;
	}
	.content-right p{
		padding:0;
	}
	#gallery.owl-carousel .item {
		height:300px;
	}
	#gallery.owl-carousel .owl-nav{
		top: 130px;
	}
	.marks-list li {
		display:block;
		width: 100%;
		max-width:400px;
		padding: 25px 10px;
		margin-left:auto;
		margin-right:auto!important;
		margin-bottom:20px;
	}
	.actions {
		width: 100%;
		max-width:400px;
	}
	.actions span {
		margin-left: 20px;
		padding: 18px 0 18px 0;
	}
	.actions span br{
		display:block;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.newsletter .news-left p br{
		display:none;
	}
	.newsletter form {
		height:214px;
	}
	.newsletter form .input-group {
		width: 320px;
		margin-top: 45px;
	}
	.marks ul li {
		margin:0 30px;
		max-width:150px;
	}
	footer .contact-footer,
	footer	.copyright{
		font-size: 14px;
	}
	.arrow {
		display:none;
	}
	.content-left {
		border:0;
	}
	.content-left p{
		padding:0;
		margin-bottom:20px;
		padding-bottom:20px;
		border-left:0;
		border-bottom:2px solid #ED1A26;
	}
	.content-right p{
		padding:0;
	}
}		
@media (min-width: 992px) and (max-width: 1199px) {

}